{% load markdown_deux_tags %}

<br />
<div style="float: right;">
    <form method="POST" id="project-shown" action="{% url 'dashboard:application-project-shown' application.sku application.project.sku %}">
        {% csrf_token %}
        <input type="hidden" name="g-recaptcha-response" id='recaptcha'>
        {% if not project.is_shown %}
            <input type="hidden" name="is_shown" class="form-control invisible" value='true' />
            <button type="submit" class="btn btn-info btn-lg">Finalize and Publishing Request</button>
        {% endif %}
    </form>
</div>
<div class="clearfix"></div>
<br />
<div class="lightbox">
    <a href="#">
    {% if project.cover %}
        <img alt="detail" src="{{project.cover.url}}" class="responsive border-0 card-img-top mb-3" />
    {% else %}
        <img src="https://via.placeholder.com/1024" alt="{{ project.title }}" class="responsive border-0 card-img-top mb-3" />

    {% endif %}
        
    </a>
</div>
<div class="card-body">
    <div class="ck-responsive-img mb-5">
        <h2 class="card-title">{{project.title}}</h2>

        <h3 class="card-title">Summary</h3>
        <div id="videoContainer">
            <div class="overlay">
              <div class="button" style="background: url(&quot;play-button.svg&quot;) 0% 0% / 100% 100%;"></div>
            </div>
            <div id="video">
              <video src="{{ project.video.url }}"> </video>
            </div>
            <div id="controls">
              <div class="playButton">
                <div class="playPause"></div>
              </div>
              <div class="ProgressContainer">
                <div class="timer intialTime">00:00</div>
                <div class="progressBar">
                  <div class="progress"></div>
                </div>
                <div class="time"> 00:00 </div>
                <div class="timer fullTime">NaN:NaN</div>
              </div>
              <div class="volume">
                <div class="icon"></div>
                <div class="intensityBar">
                  <div class="intensity"></div>
                </div>
              </div>
              <div class="scale">
                <div class="icon"></div>
              </div>
            </div>
          </div>

        <h3 class="card-title">Summary</h3>
        {{project.summary|markdown}}
        {% if project.summary_img %}
            <img alt="detail" src="{{project.summary_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}
        
        <h3 class="card-title">Problem</h3>
        {{project.problem|markdown:"STYLTE"}}
        {% if project.problem_img %}
            <img alt="detail" src="{{project.problem_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}

        <h3 class="card-title">Solution</h3>
        {{project.solution|markdown}}
        {% if project.solution_img %}
            <img alt="detail" src="{{project.solution_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}

        <h3 class="card-title">Product</h3>
        {{project.product|markdown}}
        {% if project.product_img %}
            <img alt="detail" src="{{project.product_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}

        <h3 class="card-title">Customer</h3>
        {{project.customer|markdown}}
        {% if project.customer_img %}
            <img alt="detail" src="{{project.customer_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}

        <h3 class="card-title">Business</h3>
        {{project.business|markdown}}
        {% if project.business_img %}
            <img alt="detail" src="{{project.business_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}

        <h3 class="card-title">Market</h3>
        {{project.market|markdown}}
        {% if project.market_img %}
            <img alt="detail" src="{{project.market_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}

        <h3 class="card-title">Competition</h3>
        {{project.competition|markdown}}
        {% if project.competition_img %}
            <img alt="detail" src="{{project.competition_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}

        <h3 class="card-title">Vision</h3>
        {{project.vision|markdown}}
        {% if project.vision_img %}
            <img alt="detail" src="{{project.vision_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}

        <h3 class="card-title">Founders</h3>
        {{project.founders|markdown}}
        {% if project.founders_img %}
            <img alt="detail" src="{{project.founders_img.url}}" class="responsive border-0 card-img-top mb-3" />
        {% endif %}
    </div>
</div>